# Folder View

Folder view provides an additional view besides the timeline that is similar to a file explorer. It allows you to navigate through the folders and files in the library. This feature is handy for a highly curated and customized external library or a nicely configured storage template.

You can enable this feature under [`Account Settings > Features > Folder View`](https://my.immich.app/user-settings?isOpen=feature+folders)

## Enable folder view

<img src={require('./img/folder-view-enable.webp').default} width="80%" title='Folder view enable' />

## Usage

You can then navigate to the view from the sidebar to explore the folders and files in your library.

<img src={require('./img/folder-access.webp').default} width="30%" title='Folder view access' />

<img src={require('./img/folder-view-1.webp').default} width="100%" title='Folder view' />
